/* -------------------------------- 

Primary style

-------------------------------- */
html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  /*font-family: Montserrat, sans-serif;*/
 /*font-family: "PT Sans Narrow", sans-serif;*/
/*font-family: 'Open Sans Condensed', sans-serif;*/
font-family: "Exo 2", sans-serif;
  /*font-family: "Open Sans", sans-serif;*/
  
 text-transform: uppercase;
    font-weight: 900;
  line-height: 1.4;
  color: #262032;
  margin: 0;
}

body, html {
  /* important */
  height: 100%;
}




a {
	color:#000;
	text-decoration:none;
	 transition: all .3s;
  -ms-transition: all .3s;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
}
a:hover, a:focus {
	color:#005EBB;
	text-decoration:none;
}
a:focus {
	outline:thin dotted;
	outline:5px auto -webkit-focus-ring-color;
	outline-offset:-2px;
}

a:active {
	color:#25497b;
}


.well {
    padding: 75px 0;
}

.well p

{
font-size:15px;
}


.bg_1 {
    background: #f8f8f8;
}

img {
  max-width: 100%;
  height: auto;
}

a, button, input {
  transition: .3s all ease;
}


#kd1{background-image:url(../images/kbg1.jpg);background-position:20% -154px;}
.parallax{background-color:#999999;background-repeat:no-repeat;background-position:center center;background-attachment:fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}

.work{}
.work .container{position:relative;-webkit-transition:height .3s ease;-moz-transition:height .3s ease;-o-transition:height .3s ease;transition:height .3s ease;}
.work.general .preview{position:relative;left:0;}
.work.general .full-view{position:absolute;margin:33px 0 50px;padding:0;padding-top:1.5em;top:0;left:-2000px;}

blockquote {
    padding: 20px 20px;
    margin: 10px 10px 10px 0px;
    font-size: 14px;
    border-left: 5px solid #eee;
    line-height: 1.42857143;
    color: #000000;
}


/*testimonials*/
.page-header{
margin-top: 0;
line-height: 54px!important;
margin-bottom: 22px;
color: #555;
border-bottom: 1px solid #BCBCBC;
text-transform: uppercase;
font-weight: 600;
}





.page_header_title {
   text-align: center;
   font-family: "Exo 2", sans-serif;
    color: #252525;
    padding-top: 0px;
    font-weight:400;
    font-size: 30px;
		/*border-bottom: 1px solid #2C7FD1;*/
padding-bottom: 9px;
   

}




a.button {
padding: 6px 34px 7px 34px;
width: auto;
background: none;
border: none;
display: inline-block;
color: white;
background: #434343;
text-decoration: none;
-o-transition: background 0.25s ease-in;
-webkit-transition: background 0.25s ease-in;
-moz-transition: background 0.25s ease-in;
transition: background 0.25s ease-in;
border-radius: 3px;
vertical-align: middle;
font-weight: 400;
cursor: pointer;
margin: 0 0px 20px;
position: relative;
}

a.button.blue {
border: 1px solid #1B7499;
background: #0093D0;
background: -moz-linear-gradient(top, #32A6D6, #0093D0);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#32A6D6), color-stop(100%,#0093D0));
background: -webkit-linear-gradient(top, #32A6D6, #0093D0);
background: -ms-linear-gradient(top, #32A6D6, #0093D0);
background: -o-linear-gradient(top, #32A6D6, #0093D0);
background: linear-gradient(top, #32A6D6, #0093D0);
}

.testimonials_author .thumbnail {
	-webkit-border-radius: 500px;
-moz-border-radius: 500px;
border-radius: 500px;
float: left;
width: 50px;
margin-right: 10px;
}
.tetimonials_namejob {
margin-top: 40px;
float: left;
}

.cars_arrow_control {
float: right;
margin-top: 3px;
margin-left: 8px;
color: #FFF;
font-size: 18px;
background-color: #616161;
width: 24px;
height: 24px;
display: block;
text-align: center;
line-height: 23px;
border-radius: 3px;
cursor: pointer;
}

.cars_arrow_control:hover {
background-color: #005EBB;

}

.cars_nav_control {
float: right;
font-size: 18px;
margin-top: 3px;
cursor: pointer;
width: 12px;
-o-transition: all 0.1s ease-in;
-webkit-transition: all 0.1s ease-in;
-moz-transition: all 0.1s ease-in;
transition: all 0.1s ease-in;
color: #fff!important;
width: 35px;
background-color: #ACACAC;
height: 35px;
border-radius: 58px;
-moz-border-radius: 58px;
-webkit-border-radius: 58px;
-o-transition: all 0.2s ease-in;
-webkit-transition: all 0.2s ease-in;
-moz-transition: all 0.2s ease-in;
transition: all 0.2s ease-in;
text-align: center;
line-height: 34px;
}

.cars_nav_control:hover {
background-color: #26bdef;

}

.right_nav_arrow {
	
margin-left: 8px;
border-top-left-radius: 0;
-moz-border-top-left-radius: 0;
-webkit-border-top-left-radius: 0;
}
.right_nav_arrow:hover {
border-top-left-radius: 58px;
-moz-border-top-left-radius: 58px;
-webkit-border-top-left-radius: 58px;
transform: rotate(360deg);
-ms-transform: rotate(360deg);
-webkit-transform: rotate(360deg);
}

.left_nav_arrow {
	
margin-right: 8px;
border-top-right-radius: 0;
-moz-border-top-right-radius: 0;
-webkit-border-top-right-radius: 0;
}

.left_nav_arrow:hover {
border-top-right-radius: 58px;
-moz-border-top-right-radius: 58px;
-webkit-border-top-right-radius: 58px;
transform: rotate(-360deg);
-ms-transform: rotate(-360deg);
-webkit-transform: rotate(-360deg);
}

.cars_portfolio_control {
	float: right;
font-size: 20px;
margin-top: 4px;
margin-left: 4px;
margin-right: 4px;
cursor: pointer;
-o-transition: all 0.1s ease-in;
-webkit-transition: all 0.1s ease-in;
-moz-transition: all 0.1s ease-in;
transition: all 0.1s ease-in;
color: #D3D3D3;
}


.testimonial_box p {
	color: #fff;	
}

.testimonial_box, .plan_title, .plan_price
{
	font-family: 'Open Sans', sans-serif;
}


.testimonial_box {
	background-color: #666;
	padding: 3px 20px 3px;
	font-size: 15px;
line-height: 23px;
font-weight: normal;
	position: relative;
	margin-top: 5px;
}

.testimonials_quotation {
font-size: 100px;
font-weight: bold;
position: absolute;
}

.testimonial_box::after {
	content: '';
display: inline-block;
border-left: 26px solid transparent;
border-top: 26px solid #666;
position: absolute;
bottom: -26px;
left: 40px;
}

.testimonial_url {
	color: #65707b;	
}

.testimonials_author {
margin-top: 26px;
}

.testimonial_name {
font-weight: bold;
font-size: 18px;
}

.testimonial_job {
margin-left: 4px;
}

/*testimonials*/


.wt li{
	padding-bottom:10px;
	list-style:none;
	padding:5px 0 0 0;
	color:#000;
	font-size:14px;
	
}

.wt1 li{
	padding-bottom:10px;
	list-style:none;
	padding:5px 0 0 0;
	color:#fff;
	font-size:14px;
	
}

.kblue
{
color:#0056ae;
padding:5px 15px 0 0px;
font-size:14px;
font-weight:normal;
}


.icon-awesome {
    margin-top: 15px;
    font-size: 13px;
	font-weight:bold;
	text-align:center;
	
}

.icon-awesome a {
    display: inline-block;
    padding: 5px 15px;
	 background: #565759; 
    
    color: #fff;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
   
}

.icon-awesome a:hover {
   
   background: #201e1f;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
	 -o-transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -ms-transition: all .5s;
}

<!--topbar-->

.header .topbar {
	width:100%;
	float:left;
	height:38px;
	background-color:#ccc;
}

.top-soc {
float:left;
padding-top:8px;
margin-bottom:5px;
}

.top-soc h4 {
	
	padding-top:10px;
	padding-bottom:5px;
	color:#FFF;
	font:500 15px/15px 'Josefin Sans', "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight:800;
	text-transform:uppercase;
	letter-spacing:1px;
}

.top-soc li .fa {
	margin-right:0px;
	color:fff;
}
.top-soc li {
	display:inline-block;
	margin-right:10px;
}
.top-soc strong {
	color:#FFF;
	margin-bottom:20px;
	display:block;
	font-weight:600;
}
.top-soc a {
	background:#252525;
	color:#FFFFFF;
	height:24px;
	width:24px;
	text-align:center;
	padding-top:5px;
	line-height:0px;
	display:block;
	border-radius:100%;
}

.top-soc a:hover
{
color:#CCCCCC;
text-decoration:none;
}
<!--topbar-->




#services{padding:50px 0;}

#sdk1{
padding-top:25px;
padding-bottom:75px;
 }


#sd1{padding:30px 0; }
#sd2{padding:15px; background-color:#252525; margin-top:110px;}
#sd2 h2 {text-align:center;  color:#f4f4f4; padding-top:0px; font-size:34px; font-weight:bold; font-family: "Exo 2", sans-serif; text-transform:uppercase;}
#sd3{padding:25px 0; background-color:#FFFFFF; margin-top:0px; padding-bottom:40px;}
#sd4{padding:55px 0; background-color:#FFFFFF; margin-top:175px;}
#sd4 h2 {text-align:center;  color:#252525; padding-top:0px; font-size:34px; font-weight:bold;}

#sd40{padding:55px 0; background-color:#FFFFFF; margin-top:175px;}
#sd40 p
{
line-height:20px;
margin:10px 0;
}



#sd5{padding:55px 0; background-color:#FFFFFF; margin-top:5px;}
#sd5 h2 {text-align:center;  color:#252525; padding-top:0px; font-size:34px; font-weight:bold;}
#sd6{padding:15px; background-color:#252525; margin-top:110px;}

#sd7{padding:5px; background-color:#000; padding-top:30px; padding-bottom:30px;}
#sd7 h2 {text-align:center; text-transform:none;  color:#f4f4f4; padding-top:0px; padding-bottom:10px; font-size:29px; font-weight:bold;}
#sd7 p {text-align:center; font-size:34px; color:#FFFFFF; font-weight:bold; padding-top:0px;
padding-bottom:0px;}
.nt1
{
color:#0067CE;
font-size:34px;
padding-top:0px;
padding-bottom:0px;
line-height:5px;
}

.nt2
{
color:#fff;
font-size:25px;
padding-top:0px;
padding-bottom:0px;
line-height:5px;
}

.nt3
{
padding-bottom:15px;
}
.nt4
{
padding-top:15px;
padding-bottom:15px;
}

.nt5
{
color:#0056AE;
font-size:18px;
padding-top:0px;
padding-bottom:0px;
font-weight:bold;
line-height:5px;
}

.nt6
{
color:#252525;
font-size:18px;
padding-top:0px;
padding-bottom:0px;
font-weight:bold;
line-height:5px;
}

.nt7
{
color:#0056AE;
font-size:13px;
padding-left:20px;
font-weight:bold;

}

.nt8{
padding-top:20px;
}

.nt9
{
color:#252525;
font-size:13px;
font-weight:bold;
}


.nt10
{
color:#0056AE;
font-size:16px;
padding-bottom:5px;
padding-top:20px;
font-weight:bold;
}

.nt11
{
color:#252525;
font-size:18px;
padding-bottom:5px;
line-height:30px;
padding-top:20px;
font-weight:bold;
}

.img_wr {
    border: 9px solid #F8F8F8;
    outline: 1px solid #e4e4e4;
	margin-top:15px;
}
.img_wr1 {
    border: 9px solid #F8F8F8;
    outline: 1px solid #e4e4e4;
	margin-top:0px;
}
.well {
    padding: 75px 0;
}

 .center__767 {
    text-align:left;
  }

  .top__767 {
    margin-top: 50px;
  }
.subpage_btn {
    text-transform: uppercase;
    color: #05417D;
    font-size: 18px;
    line-height: 18px;
    font-weight: bold;
    font-family: "PT Sans Narrow", sans-serif;
    display: inline-block;
	padding-top:20px;
}

h5 {
    font-size: 18px;
    line-height: 24px;
    text-transform: uppercase;
    font-family: "PT Sans Narrow", sans-serif;
    font-weight: bold;
	text-align:left;
}

h5 + p {
    margin-top: 25px;
}



/*footer*/

.pro-footer {
	display:block;
	float:left;
	width:100%;
}
.footer-three {
	width:100%;
	float:left;
	/*background:#C9CBCE;*/
	background:url(../images/fbg3.jpg);
	
	padding-top:40px;
	padding-bottom:60px;
}

.footerbox h4 span {
	font-size:13px;
	display:block;
	font-weight:400;
}

.footer-three p
{
line-height:23px;
font-weight:normal;
}

.footerbox
{
padding-bottom:10px;


}

.footerbox p
{
font-size:30px;
line-height:20px;
color:#CCCCCC;

}

.footer-box h4 {
	
	padding-bottom:25px;
	padding-top:20px;
	color:#252525;
	/*font:500 20px/20px 'Josefin Sans', "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;*/
	font-family: "PT Sans Narrow", sans-serif;
	font-size:20px;
	letter-spacing:1px;
	font-weight:800;
	text-transform:uppercase;
}


.footer-social h4 {
    padding-top:10px;
	padding-bottom:5px;
	color:#232323;
	font:500 15px/15px 'Josefin Sans', "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight:800;
	text-transform:uppercase;
	letter-spacing:1px;
}

.footer-box li .fa {
	margin-right:0px;
	padding-top:4px;
	color:#FFFFFF;
}

.footer-box li .fa:hover{
	
	color:#ccc;
	text-decoration:none;
	 transition: all .3s;
  -ms-transition: all .3s;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
} 


.footer-social li {
	display:inline-block;
	margin-right:10px;
	color:#FFF;
}
.footer-social strong {
	color:#FFF;
	margin-bottom:20px;
	display:block;
	font-weight:600;
}
.footer-social a {
	background:#252525;
	height:30px;
	color:#FFFFFF;
	width:30px;
	text-align:center;
	line-height:0px;
	padding-top:5px;
	display:block;
	border-radius:100%;
}

.footer-four {
	/*background:url(../images/footeronebg.jpg)*/;
	/*background-color:#486286;*/
	
	/*background-color:#a9a9a9;*/
	/*background-color:#bcbcbc;*/
	/*background-color:#a3aab5;*/
	background-color:#000 ;
	width:100%;
	float:left;
	padding:14px;
	color:#000;
}



.footer-four,.footer-four a {
	color:#ccc;
	font-size:13px;
	font-weight:400;
}


/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
  max-width: 768px;
  margin: 0 auto;
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}

/* -------------------------------- 

Main components 

-------------------------------- */
.cd-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 50px;
  background: rgba(255, 255, 255, 0.95);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  z-index: 2;
}
.cd-header:after {
  content: "";
  display: table;
  clear: both;
}
.cd-header #cd-logo {
  float: left;
  margin: 13px 0 0 5%;
}
.cd-header #cd-logo img {
  display: block;
}
@media only screen and (min-width: 768px) {
  .cd-header {
    height: 70px;
  }
  .cd-header #cd-logo {
    margin: 23px 0 0 5%;
  }
  

  
  
}

.cd-main-nav {
  float: right;
  margin-right: 5%;
  width: 44px;
  height: 100%;
  background: url("../img/cd-icon-menu.svg") no-repeat center center;
 
  background-size: 44px 44px;
  cursor: pointer;
}
.cd-main-nav ul {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.cd-main-nav ul.is-visible {
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -o-transform: translateY(50px);
  transform: translateY(50px);
}
.cd-main-nav a {
  display: block;
  height: 50px;
  line-height: 50px;
  padding-left: 5%;
  background: #2f292a;
  border-top: 1px solid #453c3d;
  color: #8e7d7f;
}
@media only screen and (min-width: 768px) {
  .cd-main-nav {
    width: auto;
    height: auto;
    background: none;
    cursor: auto;
  }
  .cd-main-nav ul {
    position: static;
    width: auto;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    line-height: 70px;
  }
  .cd-main-nav ul.is-visible {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
  .cd-main-nav li {
    display: inline-block;
    margin-left: 1em;
  }
  .cd-main-nav a {
    display: inline-block;
    height: auto;
    line-height: normal;
    background: transparent;
    padding: .6em 1em;
    border-top: none;
    color: #3d3536;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    font-size: 0.875rem;
  }
  .no-touch .cd-main-nav a:hover {
    color: #99a478;
  }
}

.cd-main-content {
  /* you need to assign a min-height to the main content so that the children can inherit it*/
  height: 100%;
  position: relative;
  z-index: 1;
}

.cd-fixed-bg {
  position: relative;
  min-height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 1;
}
.cd-fixed-bg h1, .cd-fixed-bg h2 {
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 90%;
  max-width: 1170px;
  text-align: center;
  font-size: 30px;
  font-size: 1.875rem;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  color: white;
}
.cd-fixed-bg.cd-bg-1 {
 
  background-image:url(../img/cd-background-1.jpg);
 
}
.cd-fixed-bg.cd-bg-2 {
 background-image:url(../img/cd-background-2.jpg);
}
.cd-fixed-bg.cd-bg-3 {
  background-image:url(../img/cd-background-3.jpg);
}
.cd-fixed-bg.cd-bg-4 {
  background-image:url(../img/cd-background-4.jpg);
}
@media only screen and (min-width: 768px) {
  .cd-fixed-bg h1, .cd-fixed-bg h2 {
    font-size: 36px;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-fixed-bg {
    background-attachment: fixed;
  }
  .cd-fixed-bg h1, .cd-fixed-bg h2 {
    font-size: 48px;
    font-weight: 300;
  }
}

.cd-scrolling-bg {
  position: relative;
  min-height: 100%;
  padding: 4em 0;
  line-height: 1.6;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
  z-index: 2;
}
.cd-scrolling-bg.cd-color-1 {
  background-color: #3d3536;
  color: #a6989a;
}
.cd-scrolling-bg.cd-color-2 {
  background-color: #99a478;
  color: #3d3536;
}
.cd-scrolling-bg.cd-color-3 {
  background-color: #b4d7a8;
  color: #3d3536;
}
@media only screen and (min-width: 768px) {
  .cd-scrolling-bg {
    padding: 8em 0;
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 2;
    font-weight: 300;
  }
  
 
  
}

@media (max-width: 991px) {

 #sd2 h2 {text-align:center; padding-top:20px; font-size:25px; padding-bottom:20px; line-height:35px; }
  .footer-three {

background:#C9CBCE;
padding-top:60px;
	padding-bottom:60px;
}

.footer-box h4 {
	
	padding-bottom:15px;
	padding-top:20px;
	
}



#sd7{padding-top:20px; padding-bottom:20px;}
#sd7 h2 {text-align:center; text-transform:none;  color:#f4f4f4; padding-top:0px; padding-bottom:0px; font-size:18px; font-weight:bold;}
#sd7 p {text-align:center; font-size:18px; color:#FFFFFF; font-weight:bold; padding-top:0px;}

.nt1{font-size:18px;}
.nt2{font-size:18px;}




.nt7
{
font-size:13px;
padding-left:0px;
}

.nt8{
padding-top:20px;
}

.nt9
{
font-size:13px;
}

.wt li{
	padding-bottom:10px;
	list-style:none;
	padding:5px 0 0 0;
	color:#000;
	line-height:21px;
	margin:10px 0;
	font-size:14px;
	
}

}
